RubyGems Navigation menu

hipchat-api 1.0.6

Ruby gem for interacting with HipChat

Versions:

  1. 1.0.6 - March 10, 2014 (12 KB)
  2. 1.0.5 - December 04, 2012 (10.5 KB)
  3. 1.0.4 - July 17, 2012 (10.5 KB)
  4. 1.0.3 - July 13, 2012 (10.5 KB)
  5. 1.0.2 - September 09, 2011 (10 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • fakeweb >= 0
  • mocha ~> 0.11.4
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • David Czarnecki

    SHA 256 checksum:

    bd05b43ac32f16746b0cb7537b1a9e38a277add468f0ef0449834a94635afae2

    Total downloads 275,397

    For this version 169,919

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: